One or more components needs an update - Debian Wheezy, ISPConfig 3

Discussion in 'ISPConfig 3 Priority Support' started by inside83, Jan 25, 2015.

  1. inside83

    inside83 Member HowtoForge Supporter

    Hello,

    In ISPconfig 3 on Debian Wheezy under Monitor > Show overview I get "One or more components needs an update".
    Please look at the screenshots: http://i.imgur.com/Tf0Brxi.png
    What should I do?

    Thank you.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Install the updates:

    apt-get update && apt-get upgrade
     
  3. inside83

    inside83 Member HowtoForge Supporter

    Thank you.
    And sorry for boring you with silly questions.
     

Share This Page